#puzz .crossword-container {
  text-align: left;
  padding-left: 20px;
  display: grid;
  grid-template-columns:  1fr 1fr 2.5fr;
}

#puzz .tall-clueset {
    grid-row: 1 / span 2;
}

#puzz .clueset {
    padding-top: 14px;
}

#puzz .heading {
 font-weight: bold;
 display: block;
 padding-bottom: 10px;
}

#puzz .clueNumber {
 font-weight: bold;
}

#puzz .clue {
 padding-left: 6px;
 line-height: 1.4em;
}

#puzz div.crossword {
    grid-column: 2 / span 2;
}
#puzz table.xwd {
    border-collapse: collapse;
    font-size: 9px;
    background-color: white;
}
#puzz table.xwd td {
    width: 24px; height: 24px;
    border: 1px solid gray;
    box-sizing: border-box;
}

#puzz .crossword td.filled {
    background-color:#000;
    border: 1px solid black;
}

@media print{
    #puzz .crossword td.filled {
        box-shadow:inset 0 0 0 1000px #808080;
    }
}

#puzz .crossword td.numbered {
    counter-increment: a;
    vertical-align: top;
}

#puzz .crossword td.numbered:nth-of-type(n):before{
    content:counter(a);
}
